# CyberSource.PushFunds201ResponseMerchantInformationMerchantDescriptor

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Your merchant name.  Note For Chase Paymentech, the maximum data length is 22.  | [optional] 
**locality** | **String** | Merchant's City.  | [optional] 
**country** | **String** | Merchant's country. Country code for your business location.  ISO Standard Alpha Country Code.  https://developer.cybersource.com/library/documentation/sbc/quickref/countries_alpha_list.pdf  | [optional] 


